apiVersion: v2
description: A Helm umbrella chart for the CERN container infra
name: cci-container-infra
version: 0.4.2
keywords:
- docker
- registry
- harbor
home: https://goharbor.io
sources:
- https://github.com/goharbor/harbor
- https://github.com/goharbor/harbor-helm
dependencies:
- name: harbor
  version: 1.9.6
  repository: https://helm.goharbor.io
maintainers:
- name: Diogo Guerra
  email: diogo.filipe.tomas.guerra@cern.ch
icon: https://raw.githubusercontent.com/goharbor/website/master/static/img/logos/harbor-icon-color.png
